Crea un destino de tickets
curl --request POST \
--url https://clientapi.woku.app/v1/ticket-destinations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Zendesk Soporte Chile",
"config": {},
"credentials": {},
"aiContext": "<string>",
"routingConditions": [
{
"trackerId": "<string>",
"operator": "equals",
"value": "<string>"
}
]
}
'import requests
url = "https://clientapi.woku.app/v1/ticket-destinations"
payload = {
"name": "Zendesk Soporte Chile",
"config": {},
"credentials": {},
"aiContext": "<string>",
"routingConditions": [
{
"trackerId": "<string>",
"operator": "equals",
"value": "<string>"
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'Zendesk Soporte Chile',
config: {},
credentials: {},
aiContext: '<string>',
routingConditions: [{trackerId: '<string>', operator: 'equals', value: '<string>'}]
})
};
fetch('https://clientapi.woku.app/v1/ticket-destinations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
v1 - ticket-destinations
Crea un destino de tickets
kind: zendesk | custom | email. config/credentials se validan según kind. routingConditions admite el operador “equals”, un valor, o “any”, el tracker completo.
POST
/
v1
/
ticket-destinations
Crea un destino de tickets
Autorizaciones
Clave API secreta de la empresa.
Cuerpo
application/json
Maximum string length:
120Ejemplo:
"Zendesk Soporte Chile"
Configuración del proveedor no secreta (validada según el tipo).
Credenciales del proveedor (solo escritura, cifradas).
Show child attributes
Show child attributes
Opciones disponibles:
zendesk, custom, email Contexto de triaje de IA por destino.
Maximum string length:
2000Show child attributes
Show child attributes
Show child attributes
Show child attributes